<div class="heading">
  <h1 class="title">
    Wetter
    <small>
      von <a href="http://openweathermap.org/city/2879697" target="_blank">openweathermap.org</a>
    </small>
  </h1>
</div>
<div class="content" ng-show="weather">

  <div class="columns" ng-if="!weather.today">
    <div class="column">
      Wetterdaten zur Zeit nicht verfügbar...
    </div>
  </div>

  <div class="columns">
    <div class="column" id="today" ng-show="weather.today">
      <h4 class="title">Heute</h4>
      <p class="has-text-centered">
        <i class="owf owf-5x owf-{{weather.today.weather[0].id}}"></i><br />
        <span>{{weather.today.weather[0].description}}</span>
      </p>

      <table class="table is-narrow">
        <thead>
          <tr><th>Temp. (min/max)</th><th></th></tr>
        </thead>
        <tbody>
          <tr>
            <td style="min-width: 100%; width: 100%;">
              <span class="tag">{{weather.today.temp.min | number:0}} &deg;C</span>
              <span class="tag is-warning">{{weather.today.temp.max | number:0}} &deg;C</span>
            </td>
          </tr>
        </tbody>
        <thead>
          <tr><th>Niederschlag</th><th>Wind</th></tr>
        </thead>
        <tbody>
          <tr>
            <td>{{weather.today.rain || 0 | number:0}} mm</td>
            <td>{{weather.today.speed || 0 | number:0}} m/s</td>
          </tr>
        </tbody>
        <!--<thead>
          <tr><th>Wind</th><th></th></tr>
        </thead>
        <tbody>
          <tr>
            <td>{{weather.today.speed | number:0}} m/s</td>
            <td></td>
          </tr>
        </tbody>-->
      </table>

    </div>
    <div class="column" id="tomorrow" ng-show="weather.tomorrow">
      <h4>Morgen</h4>
      <p class="has-text-centered">
        <i class="owf owf-5x owf-{{weather.tomorrow.weather[0].id}}"></i><br />
        <span>{{weather.tomorrow.weather[0].description}}</span>
      </p>
      <table class="table is-narrow">
        <thead>
          <tr><th>Temp. (min/max)</th><th></th></tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <span class="tag">{{weather.tomorrow.temp.min | number:0}} &deg;C</span>
              <span class="tag is-warning">{{weather.tomorrow.temp.max | number:0}} &deg;C</span>
            </td>
          </tr>
        </tbody>
        <thead>
          <tr><th>Niederschlag</th><th>Wind</th></tr>
        </thead>
        <tbody>
          <tr>
            <td>{{weather.tomorrow.rain || 0 | number:0}} mm</td>
            <td>{{weather.tomorrow.speed || 0 | number:0}} m/s</td>
          </tr>
        </tbody>
        <!--<thead>
          <tr><th>Wind</th><th></th></tr>
        </thead>
        <tbody>
          <tr>
            <td>{{weather.tomorrow.speed | number:0}} m/s</td>
            <td></td>
          </tr>
        </tbody>-->
      </table>
    </div>
  </div>
</div>